<md-grid-list cols="1" rowHeight="50" gutterSize="1" md-dialog-title>
  <md-grid-tile>
    <md-grid-tile-header>
      Congrats {{ name }}
    </md-grid-tile-header>
  </md-grid-tile>
</md-grid-list>
<div md-dialog-content>
  <h4>
    You have ordered on {{ date | date: 'EEEE dd / MM / yyyy' }}
  </h4>
  <div *ngFor="let food of foods">
    <md-grid-list cols="6" rowHeight="2:1" gutterSize="1" style="border-top: 1px dashed #ff5b57">
      <md-grid-tile colspan="3">
        <span>{{ food.name }}:</span>
      </md-grid-tile>
      <md-grid-tile colspan="1">
        <span>{{ food.quantity }}</span>
      </md-grid-tile>
      <md-grid-tile colspan="2">
        <span> x {{ food.price.toFixed(2) }}
          <!--<span [innerHTML]="globalSettingsService.getCurrency() | async"></span>-->
        </span>
      </md-grid-tile>
    </md-grid-list>
  </div>
  <md-grid-list cols="6" rowHeight="50" gutterSize="5" style="border-top: 1px dashed #ff5b57">
    <md-grid-tile colspan="3">
      <h4>Totals:</h4>
    </md-grid-tile>
    <md-grid-tile colspan="1">
      <h4>{{ totalItems }}</h4>
    </md-grid-tile>
    <md-grid-tile colspan="2">
      <h4>{{ totalPrice.toFixed(2) }}
        <!--<span [innerHTML]="globalSettingsService.getCurrency() | async"></span>-->
        </h4>
    </md-grid-tile>
  </md-grid-list>
</div>
<md-grid-list cols="2" rowHeight="50" gutterSize="1" md-dialog-actions style="border-top: 1px dashed #ff5b57">
  <md-grid-tile colspan="2">
    <md-checkbox [checked]="dialogRef.componentInstance.email" (change)="dialogRef.componentInstance.email = !dialogRef.componentInstance.email">email</md-checkbox>
  </md-grid-tile>
  <md-grid-tile colspan="1">
    <a md-raised-button (click)="closeDialog('cancel')">Cancel</a>
  </md-grid-tile>
  <md-grid-tile colspan="1">
    <a md-raised-button (click)="closeDialog('bonAppetit')" style="background-color: #ff5b57; color:white">Bon appetit!</a>
  </md-grid-tile>
</md-grid-list>
